=== debian/control ===
Source: jolicloud-webapp-deltaembark
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-deltaembark
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://embark.delta.com/
Description: Jolicloud web application for Delta Embark
 The Delta Embark web site running in a simple Jolicloud window.
